html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}

html{height:100%;}
body {min-height:100%;
  background:#feedb9;
  font-family:"Tahoma",sans-serif;
font-size:11pt;

}


p,li,a,td{font-family:"Tahoma","Arial",sans-serif;}

h1 {
  font-family:"Tahoma","Arial-bold",sans-serif;
}
h2, h3, h4, h5, h6 {
  font-family:"Tahoma","Arial",sans-serif;
}
h2{font-size:150%;}h3{font-size:140%;}h4{font-size:125%;}h5{font-size:110%;}h6{font-size:100%;}
p, blockquote, ul, ol, td, th {margin-bottom:1em;/*line-height:1.6em;*/}

blockquote {margin-left:2em;margin-right:2em;padding:1em 1em 0 1em;text-align:center;font-style:italic}
ul {list-style:none}
ul li {}
ol {list-style-position:inside}
ol li {}
strong{  font-weight: bold;}
em{font-style:italic}
a {text-decoration:none;color: #666666;}
a:hover {text-decoration:none;color:#000}
img {border:none}


input[type="text"] {
   border: solid 1px; #9dac24;
    font-size: 11pt;
    padding: 3px 0px 3px 1px;
    
}
input.button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
    background:#478898;
    color:#feedb9;
    border: solid; 1px; #9dac24;
    font-size: 10pt;
    font-weight: bold;
    /*margin-left: 2px; margin-top: 3px; */
    padding: 4px 6px 4px 6px;
}

textarea {
  overflow: auto;
  resize: auto;
  width: 90%;
  height: 50px;
  border: solid 1px; #9dac24;
  font-size: 11pt;
  padding: 4px 0 4px 6px;
}




.ugolki{
   border-radius: 10px 10px 10px 10px; 
  -moz-border-top-left-radius:10px;
  -moz-border-top-right-radius:10px;
  -moz-border-bottom-right-radius:10px;
  -moz-border-bottom-left-radius:10px; 

   border-top-left-radius:10px;
   border-top-right-radius:10px;
   border-bottom-right-radius:10px;
   border-bottom-left-radius:10px; 

  -webkit-border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px;
  -webkit-border-bottom-right-radius:10px;
  -webkit-border-bottom-left-radius:10px; 

  -khtml-border-top-left-radius:10px;
  -khtml-border-top-right-radius:10px;
  -khtml-border-bottom-right-radius:10px;
  -khtml-border-bottom-left-radius:10px; 
}
.ugolki2{
   border-radius: 10px 10px 0px 0px; 
  -moz-border-top-left-radius:10px;
  -moz-border-top-right-radius:10px;
  -moz-border-bottom-right-radius:0px;
  -moz-border-bottom-left-radius:0px; 

   border-top-left-radius:10px;
   border-top-right-radius:10px;
   border-bottom-right-radius:0px;
   border-bottom-left-radius:0px; 

  -webkit-border-top-left-radius:10px;
  -webkit-border-top-right-radius:10px;
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px; 

  -khtml-border-top-left-radius:10px;
  -khtml-border-top-right-radius:10px;
  -khtml-border-bottom-right-radius:0px;
  -khtml-border-bottom-left-radius:0px; 
}

.blue {background: #f0f6ff;}
.m-blue {background: #4f81bd;}
.d-blue {background: #174c89;}
.yellow {background: #ffffcc;}
.green {background: #a6b92d;}

.gradient1{
background: #4f81bd; /* for non-css3 browsers */ 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f81bd', endColorstr='#b3c9e3'); /* для IE6-9 */
background: -webkit-linear-gradient(top, #4f81bd, #b3c9e3); /* для webkit-браузеров */
background: -moz-linear-gradient(top,  #4f81bd,  #b3c9e3); /* для firefox 3.6+ */ 
background: -o-linear-gradient(top,  #4f81bd,  #b3c9e3); /* для Opera 11.10+ */
background: -ms-linear-gradient(top,  #4f81bd,  #b3c9e3); /* для IE10+ */
}

.gradient2{
background: #3775e2; /* for non-css3 browsers */ 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3775e2', endColorstr='#9bbffe'); /* для IE6-9 */
background: -webkit-linear-gradient(top, #3775e2, #9bbffe); /* для webkit-браузеров */
background: -moz-linear-gradient(top,  #3775e2,  #9bbffe); /* для firefox 3.6+ */ 
background: -o-linear-gradient(top,  #3775e2,  #9bbffe); /* для Opera 11.10+ */
background: -ms-linear-gradient(top,  #3775e2,  #9bbffe); /* для IE10+ */
}



.width{
width:100%;
vertical-align:top;
display:inline-block;
text-align:left;
margin-top:10px;
}

.header{
width:100%;
  display:inline-block;
  height:199px;
position:relative;
background-image: url('../img/korpus.png'); background-position: top right; background-repeat: no-repeat;
}

.header2{
  background-image: url('../img/ribbon.png'); background-position: bottom right; background-repeat: no-repeat;
  width:100%;
  display:inline-block;
  height:35px;
position:absolute;
bottom:0;
right:0;
}
.header3{
display:inline-block;
 background-image: url('../img/korpus.png'); background-position: top right; background-repeat: no-repeat;
  width:300px;
height:199;
}
.header img{
margin:20px 20px 5px 20px; 
float:left;
}
.header h1 {
margin:10px 10px 10px 20px;
color:#fff;

-moz-text-shadow:  -2px 0 #174c89, 0 2px #174c89, 2px 0 #174c89, 0 -2px #174c89;
  -webkit-text-shadow:  -2px 0 #174c89, 0 2px #174c89, 2px 0 #174c89, 0 -2px #174c89;
 text-shadow: -2px 0 #174c89, 0 2px #174c89, 2px 0 #174c89, 0 -2px #174c89;
  /* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#174c89')";
 /* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#174c89');
}

.header h2 {
font-family:Tahoma, sans-serif;
margin:10px 10px 10px 20px;
 font-weight:normal;
color:#174c89;

}


.content{
display:inline-block;
width:100%;
}
.topmenu{
display:inline-block;
width:100%;
}

.column1{
display:inline-block;
vertical-align:top;
padding:10px 10px 10px 0px;
}
.col1_block{
border: solid 2px #a6b92d;
display:inline-block;
width:100%;
margin-bottom:10px;
}


.column1 h2{
padding:10px 2px;
text-align:center;
color:#174c89;
border-bottom: dotted 1px #a6b92d;
font-size:14pt;
}
.column1 ul{
text-align:left;
margin:0px;
}
.column1 li{

display:block;
text-decoration:none;
border-bottom: dotted 2px #a6b92d;
margin:10px 0 10px 0;
}
.column1 li:hover{
border-bottom: dotted 2px #ffffcc;
}
.column1 a{display:block;
text-align:left;
color:#fff;
text-decoration:none;
font-size:14pt;
margin:10px 10px 10px 10px;
}

.column1 span.text{
display:block;
margin:10px;
}
.column2{
display:inline-block;
vertical-align:top;
padding:10px;
}
.col2_block{
display:inline-block;
width:100%;
background-color:#fff;
}
.text h2 {margin-bottom:15px;margin-top:5px;color:#174c89;}
.text  h3, .text  h4, .text  h5, .text  h6  {margin-top:15px;margin-bottom:10px;color:#174c89;}
.column2 a {text-decoration:none;color: #174c89;border-bottom: dotted 1px #174c89;}
.column2 a:hover {text-decoration:none;color:#4f81bd;border-bottom: none;}
.column2 a:active {text-decoration:none;color:#4f81bd;border-bottom: none;}
.column2 a:visited {text-decoration:none;color:#4f81bd;border-bottom: dotted 1px #4f81bd;}
.column2 span.text{
display:block;
margin:10px;
}
.column2 p{font-size:11pt; line-height:1.3em;}
.column2 li{
list-style: none;
line-height: 170%;
padding-left: 25px;
font-size:12pt;
background: url('../img/punkt.png') no-repeat top left
}
.column2 table
{width:100%;}
.column2 td{
border:  solid 1px #174c89;
padding:2px;
background-color:#fff;
}
.column2 th{
border: solid 1px  #174c89;
background-color:#a6b92d;
padding:2px;
}

.column2 img{
margin:5px;
}

.column2 img.left{
margin:0 5px 0 0; 
float:left;
}
.column2 img.right{
margin:0 0 0 5px; 
float:right;
}


.column2 hr {
    color: #174c89; /*для IE */
    background-color:#174c89; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* висота 1px IE, Firefox, Opera, Safari */
    clear:both; 
}

.column2 input[type="text"], .column2 textarea{border: solid 1px  #174c89; width:99%; margin:1px;padding:1px;}


.column3{
display:inline-block;
vertical-align:top;
padding:10px 0px 10px 10px;
}
.col3_block{
border: solid 2px #a6b92d;
display:inline-block;
width:100%;
margin-bottom:10px;
}

.column3 a {text-decoration:none;color: #174c89; border-bottom: dotted 1px #174c89;}
.column3 a:hover {text-decoration:none;color:#4f81bd;border-bottom: none;}
.column3 a:active {text-decoration:none;color:#4f81bd;border-bottom: none;}
.column3 a:visited {text-decoration:none;color:#4f81bd; border-bottom: dotted 1px #4f81bd;}
.column3 h2{
padding:10px 2px;
text-align:center;
color:#174c89;
border-bottom: dotted 1px #a6b92d;
font-size:14pt;
}
.column3 span.text{
display:block;
margin:10px;
}

.footer{
height:100px;
display:inline-block;
}
.footer span{margin:10px;}



/* ======================== top menu ======================= */
.topmenu{
    font-size: 12px;
    display:inline-block;
    width:100%;z-index:40;
	zoom: 1;
    *display: inline;
	text-align:center;
}
.topmenu ul{
	display:block;
	text-align:center;
	width:100%;
	margin: 0px;
}
.topmenu li{
	display:inline-block;
	background:#4f81bd;
	margin: 2px 5px;
*display: inline;
zoom: 1;
}

ul.menu{
  padding-left:15px;
  
}


.topmenu a{
	color:#fff;
	background:#4f81bd;
	display:inline-block;
	transition: all 0.8s ease-in-out;
	zoom: 1;
    *display: inline;
	margin:10px 20px;
	font-size:14pt;
}
.topmenu  span{
	color:#fff;
	background:#4f81bd;
	padding:10px 8px;
	display:inline-block;
	transition: all 0.8s ease-in-out;
	zoom: 1;
    *display: inline;
}
.topmenu a:hover{
	color:#ffffcc;
	background: #a6b92d;
}

.topmenu a:link {
border-bottom: none;
}
.topmenu a:visited {
border-bottom: none;
}
.topmenu a:active {
border-bottom: none;
}
.topmenu a:hover{
border-bottom: none;
}













/* bottom center */
#wowslider-container1  .ws_bullets {
	bottom:0;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	bottom:29px;
}#wowslider-container1 { 
overflow: hidden;
	zoom: 1; 
	margin-left:0px;
	margin-top:0px;
	position: relative; 
	width:620px;
	height:420px;
	margin:0 auto;
	z-index:100;
	
}
* html #wowslider-container1{
	background-image: none;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:5px;
	top:5px;
	width:600px;
	height:400px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	margin-left: 0; 
	width:20px;
	height:20px;
	background: url('../img/bullet.png') right top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
}
* html #wowslider-container1 .ws_bullets a {
	background-image: url('../img/bullet.gif');
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background-position: left top;
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: left top;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-37px;
	opacity:0.7;
	z-index:60;
	height: 75px;
	width: 60px;
	background-image: url('../img/arrows.png');
}
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev{
	background-image: url('../img/arrows.gif');
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:15px;
}
#wowslider-container1 a.ws_prev {
	left:5px;
	background-position: 0 0; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}


#wowslider-container1 .ws-title{
	position: absolute;
	bottom:55px;
	left: 5px;
	margin-right:30px;
	z-index: 50;
	padding:10px;
	color: #000000;
	background:#FFF;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    text-align: left;
    text-shadow: 0 0 2px #FFFFFF;	
	-moz-border-radius:0 8px 8px 0;
	-webkit-border-radius:0 8px 8px 0;
	border-radius:0 8px 8px 0;
	font-size: 14px;
	opacity:0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);	
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;
}#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:20px;
	left:-68px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #d6d6d6;
    box-shadow: 0 0 5px #d6d6d6;
    border: 3px solid #d6d6d6;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:135px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #d6d6d6;
    box-shadow: 0 0 5px #d6d6d6;
    border: 3px solid #d6d6d6;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-7px;
	margin-left:-1px;
	left:68px;
	background:url('../img/triangle.png');
	width:15px;
	height:6px;
}